/********************************************************************************/
/* ProMenu CSS - By Robert Simons - (c)2012 Provisionists LLC 		        */ 
/********************************************************************************/
/* promenu_bottom_bar.css								        */
/********************************************************************************/
.noMargin {
margin-bottom:0;
}

#bottom_bar_menu
{
     text-align:left;
     width:100%;   
}

.fixed_bar
{
position:fixed;
bottom:0px;
left:0;
z-index:12000;
}

.fluid_bar
{
position:absolute;
bottom:-140px;
left:0;
z-index:12000;
}

#bottom_bar_menu a.active
{
     font-weight: bold;
}
#bottom_bar_menu .category > h3  
{
     padding-left: 0px; 
     text-align: left;  
     text-decoration: underline;
     padding-bottom:8px;
     margin-top:5px;
}

#bottom_bar_menu .submenu_container a  
{
     padding:0px !important;
}

#bottom_bar_menu .category
{
     min-width: 200px; /* change this to adjust your category width */
     width: 0 !important;
     top:0px;
     display: block;
     float:left;
     text-align: left; 
}

#bottom_bar_menu .category a
{
     min-width: 200px; /* change this to adjust your link width .. this MUST match your category width */
     width: 0 !important;
     top:0px;
     display: block;
     float:left;
     text-align: left;
     padding:0px !important; 
}

#bottom_bar_menu .block
{
     display: block;
     float:left;
}
